.peopleintor{
    margin: 4%;
    width: 60%;
}

.peoplehead{
    position: relative;
    float: left;
}

.peopleintor img{
    margin: 50px 120px 50px 50px;
    width: 200px;
    border-radius: 50%;
}

D1{
    position: absolute;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 55px;
    font-size: 28px;
    font-weight: bold;
    
}

D2{
    position: absolute;
    font-size: 18px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 115px;
    margin-left: 25px;
    line-height: 30px;
    width: 45%;
}